Problem z połączeniem sinusbota

Witajcie, mam problem z połączeniem mojego bota na serwer.
Wygląda to tak, że wszystko działa normalnie do czasu gdy tylko zainstaluje wtyczkę do yt.
Po instalacji panel działa lecz gdy chce połączyć swojego bota z ts występuje mi następujący problem:

2016-10-21T18:22:45+02:00 TSClient quit. LogLevel has been increased, please try to connect again to see more details.
2016-10-21T18:22:45+02:00 Starting instance ts3server://ts.mcez.pl?port=9987&nickname=TS3SB-Demobot&password=&channel=&channelpassword=
2016-10-21T18:22:45+02:00 Initialization complete

Na początku wydawało mi się że to problem z tym LogLevel ale na ts ustawiłem 12 (taki jak jest w panelu) i dalej nie chce mnie połączyć.

Wersja sinusbota: 0.9.12.3-36fce3c

Proszę o pomoc :frowning:

Spróbuj zmienić ten loglevel, ja miałem podobny problem, ale rozwiązanie okazało się nietypowe - ustawiłem IP zewnętrzne w ustawieniach instancji do mojego TS3, a nie 127.0.0.1, i podziałało :smiley:

Teraz zauważyłem, że w konsoli wyskakuje jeszcze coś takiego:

2016-10-21T21:49:14+02:00 TS>/home/sinusbot/TeamSpeak3-Client-linux_amd64/ts3client_linux_amd64: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by /home/sinusbot/TeamSpeak3-Client-linux_amd64/ts3client_linux_amd64)

@Timo zrobiłem i dalej to samo

Proponuję usunąć klienta TeamSpeaka z folderu od bota, tj. wszystko z folderu
/home/sinusbot/TeamSpeak3-Client-linux_amd64/
oraz zainstalować ponownie TeamSpeaka - wyczuwam błąd z plikami klienta TSa.
Polecam postępować według kroków w tym poradniku: instalacja
Jest tam wiele ważnych kroków, np. kopiowanie odpowiedniego pliku do folderu klienta ts-a.
Jeśli nie masz jeszcze skonfigurowanego sinusbota pod jakieś elementy typu skrypty w nim, to polecałbym ci usunąć /home/sinusbot/ i zainstalować wszystko zgodnie z poradnikiem.

Kolego chyba się nie rozumiemy.
Sinusbot normalnie działa, wszystko jest ładnie pięknie DO CZASU jak nie zainstaluje wtyczkę z yt, po tym wyskakują mi błędy.
Potrafię zainstalować samego bota z każdej wersji i nie mam problemów z łączeniem na serwer.
Chodzi mi o to jak usunąć ten problem z odpaleniem go wraz z dodatkiem, wszelkie fora polskie-zagraniczne już odwiedziłem, dalej nie znalazłem odpowiedzi.

A masz najnowszą wtyczkę?

i według tego instalowane?

https://forum.sinusbot.com/threads/english-german-linux-how-to-install-youtube-dl-with-the-bot.129/

@LinGruby

Instalować instalowałem z tego, ale czy była to najnowsza wersja to nie mam bladego pojęcia.
Zaraz zobaczę i spróbuje znowu.